About Video Mail

Related Topics

In our information age, it is not uncommon to be connected to our family, friends, and business associates via e-mail. The Video Mail activity of Logitech's QuickCam software provides an easy-to-use interface for you to quickly record a video, and send it as an e-mail via your favorite MAPI-compatible e-mail software application. And your recipient doesn't need to have the QuickCam software to play the video...you can wrap your video with QuickCam's Video Mail player for sending.


E-Mailing a Video

To send a video e-mail

1. Make sure the Video Mail activity is open.

2. In the main QuickCam window, click the Create a Video Mail icon. The Create Video Mail window appears and displays live input from the camera.

3. Point the camera at your subject, making sure that the picture is clear in the live feed area.

4. If the picture is blurry, focus the camera by turning the focus ring located near the camera's lens.

5. Click the Record a Video button. Recording either begins immediately, or if the delay timer is turned on, after a specified number of seconds.

6. Click the button again to stop recording. A preview of the captured video appears.

7. To discard the current video and to record a new one, click the Go Back and Record a New Video button. To play the video back, click the play icon in the preview window.

8. (Optional) To define e-mail settings before sending the video, click the Change Video Capture Settings arrow on the lower right-hand corner of the E-Mail This Video button. A popout window is displayed. In the e-mail popout window, specify an e-mail client, and specify if a video viewer should be sent with videos. Click the Close button to close the popout menu.

9. Click the E-mail This Video button. The video is compressed, your e-mail application is launched, a new message is created, and the video is attached to the message.

10. In the e-mail application, specify one or more recipients, then send the e-mail message.


Sending the Video Mail Player

If you are not sure that your recipient can play your video mail, then include a player for video before sending.

1. Make sure the Video Mail activity is open.

2. Click the Change Video Capture Settings arrow on the lower right-hand corner of the E-Mail This Video button.

3. Check the Include a player with videos option.

4. Click the Close button to close the popout menu.

When this option is selected, QuickCam wraps your video in the Video Mail Player application. To view your video, your recipient simply saves your attachment to their disk, and runs the Player. The Player adds about 100Kb to the size of your attachment.

Note: Your recipient must be using a Windows computer to run the Player application.


E-Mailing a Picture

To send a picture e-mail

1. Make sure the Video Mail activity is open.

2. In the main QuickCam window, click the Create a Video Mail icon. The Create Video Mail window appears and displays live input from the camera.

3. Point the camera at your subject, making sure that the picture is clear in the live feed area.

4. If the picture is blurry, focus the camera by turning the focus ring located near the camera's lens.

5. Click the Take a Picture button. A preview of the picture is displayed.

6. To discard the current picture and to take a new one, click the Go Back and Take a New Picture button, and then repeat the steps outlined above.

7. (Optional) To specify an e-mail client, click the Change Picture Capture Settings arrow on the lower right-hand corner of the E-Mail This Picture button. A popout window is displayed. In the e-mail popout window, choose an e-mail client from the drop-down list, and then click the Close button to close the window.

8. If you are happy with the picture, click the E-mail This Picture button. Your e-mail application is launched, a new message is created, and the picture is attached to the message.

9. In the e-mail application, specify one or or more recipients, and then send the e-mail message.


Setting the Delay Timer

To set the delay timer

Use the delay timer feature to specify a countdown period before your QuickCam camera takes a picture or starts recording a video.

1. Make sure the Video Mail activity is open.

2. In the Create Video Mail window, click the Change Picture Capture Settings or Change Video Capture Settings arrow on the lower right corner of either the Take a Picture or Record a Video button.

3. From the popout menu, check the Take Picture After or Begin Recording After check box.

4. Click the Seconds up or down arrow to specify the length of the time delay.

5. Click the Close button to close the popout menu.


Date/Time Stamp on Video Mail Pictures

To include a date/time stamp on Video Mail pictures

1. Make sure the Video Mail activity is open.

2. In the Create Video Mail Window, click the Change Picture Capture Settings arrow on the lower right corner of the Take a Picture button.

3. From the popout menu, check the Include a time/date stamp box.

4. Click the Close button to close the popout menu.